<!DOCTYPE html>
<html lang="en">
<head>
    <title>CONTACTE</title>
    <meta charset="UTF-8">
    <meta name="author" content="Gerard Sanchez">
    <meta name="description" content="contacto">
    <link rel="icon" href="/Media/palanca-de-mando.png">
    <link rel="stylesheet" href="/CSS/stylecontacto.css">
</head>
<body>
    <header>
        <div class="logo">
            <img src="/Media/palanca-de-mando.png" width="50" height="50" alt="logo">
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="/HTML/Home.html">HOME</a></li>
            <li><a href="/HTML/Videojuegos.html">VIDEOJOCS</a></li>
            <li><a href="/HTML/Detall.html">DETALL</a></li>
            <li><a href="/HTML/Contacto.html">CONTACTE</a></li>
        </ul>
    </nav>
    <section>
        <div class="contenedor">
            <div class="informacio">
                <h1>Sol·licita informació</h1>
                <form>
                <div class="formulari">
                    <div class="dades">
                            <div class="cuadro"><label for="nom">NOM</label></div>
                            <div class="cuadro"><label for="cognom">COGNOM</label></div>
                            <div class="cuadro"><label for="telefon">TELEFON</label></div>
                            <div class="cuadro"><label for="e-mail">E-MAIL</label></div>
                            <div class="cuadro"><label for="ciutat">CIUTAT</label></div>
                            <div class="cuadro"><label for="cp">CP</label></div>
                            <div class="cuadro"><label for="naixement">DATA NAIXEMENT</label></div>
                            <div class="cuadro"><label for="idioma">IDIOMA</label></div>
                    </div>
                    <div class="dades">
                        <input type="text" id="nom" value=""><br>
                        <input type="text" id="cognom" value=""><br>
                        <input type="text" id="telefon" value=""><br>
                        <input type="text" id="e-mail" value=""><br>
                        <input type="text" id="ciutat" value=""><br>
                        <input type="text" id="cp" value=""><br>
                        <input type="date" id="naixement" value=""><br>
                        <select>
                            <option value="Ingles">------------</option>
                            <option value="Ingles">Inglés</option>
                            <option value="Aleman">Alemán</option>
                            <option value="Español">Español</option>
                            <option value="Portugues">Portugués</option>
                            <option value="Frances">Francés</option>
                            <option value="Italiano">Italiano</option>
                        </select>
                    </div>
                    <div class="dades_part2">
                        <div>
                            <label for="text_area">QUIN DUBTE TENS?</label><br>
                            <textarea rows="7" cols="40"></textarea><br>
                        </div>
                        <div>
                            <label for="notificacions">Vols rebre notificacions per correu? </label><br>
                            <input type="radio" id="si" name="drone">
                            <label for="si">Si</label>
                            <input type="radio" id="no" name="drone">
                            <label for="no">No</label>
                        </div>
                        <div>
                            <label for="resposta">Com vols rebre la teva resposta?</label><br>
                            <input type="radio" id="phone" name="frame">
                            <label for="telefon">Telefon</label>
                            <input type="radio" id="correu" name="frame">
                            <label for="correu">Correu</label>
                            <div class="enviar"><input type="submit" value="Enviar"></div>
                        </div>
                    </div>
                </div>
            </form>
            </div>
            <div class="maps">
                <h1>On estem?</h1>
                <div class="insert_maps">
                    <iframe  src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d4885.985764513281!2d2.183556683162875!3d41.45323523932495!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1sca!2ses!4v1667812941539!5m2!1sca!2ses" width="600" height="450" styleborder="0" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
            </div>

        </div>
    </section>
    <footer>
    <div class="redes">
        <a target="_blank" href="https://es-es.facebook.com/">Facebook</a>
        <a target="_blank" href="https://twitter.com/?lang=es">Twitter</a>
        <a target="_blank" href="https://www.instagram.com/">Instagram</a>
        <a target="_blank" href="https://neoattack.com/neowiki/really-simple-syndication/">RSS</a>
    </div>
    <div class="direccio">
        <p>Carrer d'Aiguablava 121</p>
        <p>08033 Barcelona</p>
    </div>
    <div class="copy"><p>Copyright 2022-2022</p></div>
</footer>
</body>

</html>